.header {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    box-sizing: border-box;
}

.center {
    margin-top: -10px;
    width: 100%;
    background: #FFD700;
    overflow: hidden;
}

.mau_august_2018 {
    width: 100%;
}


.mau__heading {
    color: #387fbf;
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    line-height: normal;
    font-family: OpenSans-Bold, "Open Sans", sans-serif;
    width: 500px;
}

.mau__europe {
    width: 661px;
    position: absolute;
    bottom: 0;
    right: -100px;
}

.mau__heading--black {
    color: #000;
}

.ticket {
    border-radius: 20px;
    background: #fff;
    width: 440px;
    height: 230px;
    position: relative;
    margin-left: -40px;
}


.ticket__title {
    width: auto;
    padding-top: 15px;
}

.ticket__dash {
    width: 100%;
    height: 2px;
    background-image: linear-gradient(to right, #FFD700 50%, rgba(255,255,255,0) 0%);
    background-position: 2px 0;
    background-size: 10px 2px;
    background-repeat: repeat-x;
    position: relative;
    margin-top: -10px;
}

.ticket__dash::before {
    display: block;
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #FFD700;
}

.ticket__dash::after {
    display: block;
    content: '';
    position: absolute;
    right: -15px;
    top: -15px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #FFD700;
}


.ticket__text {
    color: #387fbf;
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
    font-style: normal;
    width: 180px;
    height: 71px;
    position: absolute;
    top: 90px;
    left: 50px;
}

.ticket__mau-logo {
    position: absolute;
    bottom: 0;
    right: 20px;
}


.mau__block {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 1000px;
    margin: 0 auto;
    justify-content: center;
}

.mau__block--top {
    height: 455px;
    justify-content: flex-start;
    flex-direction: row;
    position: relative;
}


.mau__block--mid {
    background: #fff;
    padding-top: 20px;
    padding-bottom: 60px;
    width: 100%;
}

.mau__block--bot {
    padding-bottom: 100px;
    position: relative;
}


.mau__text {
    color: #387fbf;
    font-size: 19px;
    margin: 0 0 20px 0;
    text-align: center;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
}

.mau__text--small {
    font-size: 16px;
}

.mau__text:last-of-type {
    margin-bottom: 40px;
}

.mau__button {
    border-radius: 25px;
    padding: 8px 30px;
    color: #fff;
    cursor: pointer;
    transition: .2s ease-in;
    font-family: Tahoma, 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FF8A00;
    text-decoration: none;
}

.mau__button-plane {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 10px;
    margin-top: 3px;
    background-image: url(/media/images/mau_discount_2018/small-plane.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transition: .6s ease-in;
}

.mau__button-plane--fly {
    transform: translateX(200px);
}

.mau__button:hover {
    background: #ff6e2d
}

.mau__block--bot *:not(.bg__img) {
    z-index: 2;
}

.bg__img {
    position: absolute;
    z-index: 1;
}

/* top */
.bg__img--at {
    top: 140px;
    left: -400px;
    transform: rotate(-180deg);
}

.bg__img--map {
    top: 240px;
    left: -340px;
    transform: scale(.8) scaleX(-1);
}

.bg__img--plane {
    top: 340px;
    left: -140px;
    transform: scale(.6);
}

.bg__img--post {
    top: 50px;
    left: -240px;
}

.bg__img--sun {
    right: -400px;
    top: 50px;
}

.bg__img--plane1 {
    right: -160px;
    top: 110px;
    transform: scale(.7) rotate(-90deg);
}

.bg__img--circles {
    top: 280px;
    right: -340px;
    transform: rotate(100deg) scale(.8);
}


/* bottom */

.bg__img--plane2 {
    top: 70px;
    left: -80px;
    transform: scale(.7);
}

.bg__img--sun1 {
    top: 40px;
    left: -240px;
    transform: scale(.7);
}

.bg__img--circles2 {
    top: 190px;
    left: -310px;
    transform: scale(.8);
}

.bg__img--post2 {
    top: 270px;
    left: 0px;
    transform: scale(.9);
}

.bg__img--glasses {
    top: 260px;
    right: -60px;
    transform: scale(.8);
}

.bg__img--map2 {
    top: 180px;
    right: -250px;
    transform: scale(.8);
}

.bg__img--at2 {
    top: 100px;
    right: -360px;
    transform: scale(.9);
}

.bg__img--post3 {
    top: 50px;
    right: -100px;
}


@media screen and (max-width: 1200px) {
    .mau__europe {
        width: 550px;
        right: 0;
    }

    .ticket {
        width: 400px;
        margin-left: 10px;
    }

    .mau__block--top {
        height: 355px;
    }

    .bg__img--plane {
        top: 240px;
    }
}

@media screen and (max-width: 1000px) {

    .header {
        padding: 20px;
    }

    .center {
        margin-top: 0;
    }

    .content {
        padding: 0;
    }

    .wrapper {
        padding: 0;
    }

    .mau__europe {
        width: 470px;
        right: 3%;
    }

    .ticket {
        width: 400px;
        margin-left: 30px;
    }

    .mau__block {
        width: 100%;
    }

    .mau__block--bot {
        padding-bottom: 40px;
    }

    .mau__block-item {
        width: 100%;
    }

    .mau__block-item:first-of-type {
        text-align: left;
    }

    .mau__block-item:last-of-type {
        text-align: right;
        padding-right: 40px;
    }

    .bg__img {
        display: none;
    }


    .mau__text {
        padding: 0 120px;
    }


}


@media screen and (max-width: 900px) {
    .mau__block--top {
        flex-direction: column;
        align-items: center;
        height: auto;
    }


    .mau__europe {
        position: initial;
        margin-bottom: -4px
    }
}


@media screen and (max-width: 600px) {
    .mau__block-item:last-of-type {
        text-align: center;
        padding-right: 0;
    }

    .mau__block-item:first-of-type {
        text-align: center;
    }


    .mau__europe {
        width: 90%;
        margin: 0 auto -4px auto;
    }

    .ticket {
        width: 80%;
        margin: 0 auto 20px auto;
    }


    .mau__heading {
        font-size: 25px;
        padding: 0 20px;
        width: auto;
    }

    .ticket__title {
        padding-top: 10px;
    }

    .ticket__text {
        left: 6%;
        top: 70px;
    }

    .mau__text {
        font-size: 17px;
        padding: 0 10px;
    }

    .mau__block--bot {
        padding-bottom: 30px;
    }
}


@media screen and (max-width: 400px) {
    .mau__heading {
        font-size: 20px;
    }

    .mau__text {
        font-size: 15px;
    }

    .ticket__dash::before {
        width: 20px;
        height: 20px;
        left: -10px;
        top: -10px;
    }

    .ticket__dash::after {
        width: 20px;
        height: 20px;
        right: -10px;
        top: -10px;
    }

    .ticket__text {
        margin-top: -10px;
    }

    .ticket {
        height: 200px;
    }


}
